html,body {background:url(../img/bg-dot.png);}
html,body,a,h1,h2,h3,h4,h5,h6 {font-family: 'Nexa';font-size:1.05em;overflow-x: hidden}
a:hover {text-decoration:none;color:#591520!important;}
.movetop200 {position: relative;top:-200px;z-index:1}
header {background:#fff;color:#8b2434;position:relative;z-index:9999}
header a {color:#8b2434;}
header img.logo {width:75%;}
header .tophead {border-bottom:1px solid #ccc;padding-top:10px; padding-bottom:10px;font-size:0.8em}
header .tophead .icon {background:#8b2434;color:#fff;padding:5px;margin-left:5px;}
header .bottomhead {padding:20px 0 10px 0;}
header .bottomhead a {margin-left:15px;font-family:NexaBold;font-size:0.9em}
header .uk-drop.uk-open {background:#fff;box-shadow:none;padding:0;}
header .uk-drop.uk-open ul {padding:10px 0;margin:0;list-style: none;}
header .uk-drop.uk-open ul li {padding:0;margin:0;}
header .uk-drop.uk-open a {color:#8b2434;padding:0;margin:0 33px 0 0;font-family:Nexa}
header .uk-drop.uk-open a:hover {color:#8b2434;}
header .menuIcon {padding:40% 0 40% 0;display:block;}
#offcanvas-nav-primary {z-index:9999;background:rgba(0,0,0,.5)}
#offcanvas-nav-secondary {z-index:9999;background:rgba(0,0,0,.5)}
#offcanvas-nav-third {z-index:9999;background:rgba(0,0,0,.5)}
.uk-offcanvas-bar ul li a {font-size:.75em;}
.uk-offcanvas-bar ul li a:hover {color:#fff!important;font-size:.75em;}
.uk-offcanvas-bar .icon {background:#fff;color:#8b2434;padding:5px;margin-left:5px;}

.slider {position: relative;z-index:99;width:100%;}
.slider img.bg {width:100%;}
.slider .sliderImageCover {padding:18%;}
.slider img.sliderDishes, .sliderMobile img.sliderDishes {
    -webkit-box-shadow: 0px 0px 33px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 33px 5px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 33px 5px rgba(0,0,0,0.5);
    border-radius:50%;}
.owl-carouselDesktop .owl-item.active > div:after {content: '';}
.owl-carouselDesktop .owl-item.center > div:after {content: '';}
.owl-carouselDesktop .owl-item.active.center > div:after {content: '';}
.owl-carouselDesktop .owl-item > div:after {font-family: sans-serif;font-size: 24px;font-weight: bold;}
.owl-carouselDesktop .active.center {transform: scale(1.4);}
.owl-carouselDesktop .active {transform: scale(.51);transition: .6s ease;transform:rotate(45deg);}
.owl-dots .owl-dot  {margin:5px;border-radius:100% 100%;padding:10px;}
.owl-dots .owl-dot.active  {border:1px solid #fff;margin:5px;border-radius:100% 100%;padding:10px;}
.owl-dots .owl-dot span {width: 20px!important;height: 20px!important;background: #fff!important;display: block;margin:0!important;}
.owl-dots .active span {background: #fff!important;}
.sliderMobile {position: relative;}
.sliderMobileContainer {position:absolute;top:20%;bottom:0;left:0;width: 100%;}
.sliderMobileContainer .uk-slider-items img {transform: scale(.90);max-width:300%!important;width:100%!important;}
.sliderMobileContainer .uk-slide-active img {transform: scale(3);transition: .6s ease;transform:rotate(165deg);}

.cloudLeft  {position:absolute;top:-20%;left:0;z-index:9999;opacity:.5;width:40%;}
.cloudRight {position:absolute;top:-20%;right:-10%;z-index:9999;opacity:.5;width: 40%;}

.timeline-cover {position: relative;top:-175px;z-index:1}
.timeline {color:#fff;padding:0!important;
    background-image: url('../img/cizim.jpg');
    background-size: cover;
    background-position: center top;
}
.timeline h1 {color:#fff;font-family: 'Beni';letter-spacing:2px;font-size:72px;padding-top:135px;position: absolute;top:50px;}
.timeline h2 {color:#fff;font-weight: bold;font-size:1.2em}
.timeline .laptop {width:960px;height:525px;text-align:center;display:table;margin:auto;position: relative;top:40px;}
.timeline .laptop .laptopCover {margin:0 auto;display:block;width:960px;max-width:960px;}
.timeline .laptop .handText {position: absolute;left:50%;top:-5%;}
.timeline .laptop .laptopNote {color:#8b2434;letter-spacing:10px;position:absolute;bottom:-100px;left:0;right:0;width:100%;}

.hakkimizda {color:#787878;padding-top:50px;}
.hakkimizda h2 {color:#8b2434;font-family: 'Beni';letter-spacing:2px;font-size:72px;padding-top:0;}
.hakkimizda p {text-transform: uppercase}
.hakkimizda .usta {height:500px;}

.marka {color:#787878;padding-top:50px;}
.marka h2 {color:#8b2434;font-family: 'Beni';letter-spacing:2px;font-size:72px;padding-top:50px;}
.marka .divider {position: absolute;top:40%;bottom:20%;right:0;border-right:3px solid #989898;width:1px;}
.marka .markaList:last-child .divider {display:none;}

.news {color:#787878;padding-top:50px;}
.news h2 {color:#8b2434;font-family: 'Beni';letter-spacing:2px;font-size:72px;padding-top:50px;}
.news img {padding-top:33px;border-top:2px solid #8b2434;}
.news i {font-family: "La Belle Aurore", cursive;font-weight: 400;font-style: normal;color:#8b2434;font-size:3em;position:relative;}
.news i .divider {position: absolute;top:-5%;left:25%;right:25%;border-top:3px solid #8b2434;width:50%;}
.news p {text-transform: uppercase}

.page-header {background:url(../img/bg-head.jpg) center no-repeat;}
.page-header h1 {color:#fff;font-family: 'Beni';letter-spacing:1px;font-size:72px;padding-top:50px;}

.iletisim {color:#787878;padding:150px 20px 20px 20px;}
.iletisim label {color:#8b2434;}
.iletisim input {background:transparent;border:1px solid #8b2434;}
.iletisim textarea {background:transparent;border:1px solid #8b2434;}

.lezzetlerimiz {color:#787878;padding-top:150px;}
.lezzetlerimiz h2 {color:#8b2434;font-family:NexaBold;font-size:2em;}
.lezzetlerimiz p {color:#8c8c8c;text-align:justify}
.lezzetlerimiz ul li {padding:33px 0;}
.lezzetlerimiz ul li .textBox {padding:33px 75px;text-align:justify}
.lezzetlerimiz ul li span.right {position: absolute;top:70%;left:20%;font-family:'Beni';font-size:5em;color:#ececec;text-align:left;}
.lezzetlerimiz ul li span.left {position: absolute;top:70%;right:2%;font-family:'Beni';font-size:5em;color:#ececec;text-align:right;}
.lezzetlerimiz ul li .tahta1 {width:100%;position:relative;right:-13%;}
.lezzetlerimiz ul li .tahta2 {width:100%;position:relative;left:-15px;}
.lezzetlerimiz ul li .tabak1 {width:80%;position:absolute;top:-33%;left:-12%;}
.lezzetlerimiz ul li .tabak2 {width:80%;position:absolute;top:-33%;right:-17%}

.odullerimiz {color:#787878;padding-top:150px;}
.odullerimiz ul li {padding: 33px;}

.basinBulteni {color:#787878;}
.basinBulteni .textBox {text-align:justify}
.basinBulteni button {background:#8b2434;color:#fff;border-radius:5px;border:0px;padding:15px;margin:33px;}
.basinBulteni .shadow {-webkit-box-shadow: inset 0px 54px 33px -21px rgba(0,0,0,0.51);
    -moz-box-shadow: inset 0px 54px 33px -21px rgba(0,0,0,0.51);
    box-shadow: inset 0px 54px 33px -21px rgba(0,0,0,0.51);}

.kurumsalKimlik {color:#787878;padding-top:150px;}
.kurumsalKimlik ul li h2 {font-family:'Beni';color:#8b2434;font-size:3em;}

footer {background: #8b2434 url(../img/bg-footer.jpg) bottom no-repeat;}
footer h4 {color:#fff;font-family:'NexaBold'}
footer ul li a  {color:#ddd!important;}
footer ul li a:hover  {color:#fff!important;}
footer p {color:rgba(256,256,256,.6);letter-spacing:2px;}
footer .page-up {position: relative;top:40%;left:0;color:rgba(255,255,255,.6);font-size:0.8em}
footer .footermark {position: absolute;bottom:0;left:0;right:0;width:100%;height:20px;}

.prlx {position:relative;width:100%;overflow: hidden}
.prlx .prlSol   {position:absolute;bottom:0;left:10%;width:80%;z-index:50}
.prlx .prlSag   {position:absolute;bottom:0;left:10%;width:80%;z-index:60}
.prlx .prlDag    {position:absolute;bottom:-10%;left:-10%;right:0;width:120%;max-width:120%;z-index:70}
.prlx .agac     {position:absolute;bottom:0;left:0;right:0;width:100%;z-index:90}
.prlx .gunes    {width:75%;z-index:80;display:table;margin:auto;}
.prlx .zemin    {position:absolute;bottom:0;left:0;width:100%;z-index:85}
.prlx .footerTop{position:absolute;bottom:-2%;left:0;width:100%;z-index:90}

uk-list>*>ul, .uk-list>:nth-child(n+2) {margin-top: 1px;}

.mask1 {position:relative;top:-88px;-webkit-mask-image: url(../img/basinBulteniHead.png);mask-image: url(../img/basinBulteniHead.png);mask-size: 100%;mask-repeat: no-repeat;}
.misyonCerceve {animation: example 5s infinite; }
.misyonCerceveInside {animation: opposite 5s infinite; }
@keyframes example {
    0%   {left:2px}
    25%  {left:4px}
    50%  {left:6px;}
    75%  {left:4px}
    100% {left:2px;}
}
@keyframes opposite {
    0%   {left:-1px}
    25%  {left:-2px}
    50%  {left:-3px;}
    75%  {left:-2px}
    100% {left:-1px;}
}

.shake {animation: shake 15s ease infinite;}
.shakeX {animation: shakeX 15s ease infinite;}
.shakeXinv {animation: shakeXinv 15s ease infinite;}

@keyframes shake {
    0%,
    100% {transform: translateY(0);}
    10%,
    30%,
    50%,
    70%,
    90% {transform: translateY(-10px);}
    20%,
    40%,
    60%,
    80% {transform: translateY(10px);}
}
@keyframes shakeX {
    0%,
    100% {transform: translateX(0);}
    10%,
    30%,
    50%,
    70%,
    90% {transform: translateX(-10px);}
    20%,
    40%,
    60%,
    80% {transform: translateX(10px);}
}

@keyframes shakeXinv {
    0%,
    100% {transform: translateX(0);}
    10%,
    30%,
    50%,
    70%,
    90% {transform: translateX(10px);}
    20%,
    40%,
    60%,
    80% {transform: translateX(-10px);}
}
svg#svg {margin: auto;overflow: visible!important;}
.ball {fill: white;visibility: hidden;}
.line {fill: none;stroke: white;stroke-width: 2px;}

foreignobject.chrm {visibility: hidden;}
foreignobject.chrm div {color:#ddd;font-size: 10px!important;}
foreignobject.chrm div strong {color:#fff;font-size: 12px!important;font-weight: 600;}

foreignobject.sfr .tt {visibility: hidden!important;}
foreignobject.sfr div {color:#ddd;font-size: 10px!important;}
foreignobject.sfr div strong {color:#fff;font-size: 12px!important;font-weight: 600;}

svg#svgMobile {margin: auto;overflow: visible!important;}
.ballm {fill: white;visibility: hidden;}

.youtubeButton {position: absolute;top:32.5%;left:41.5%;}
.youtubeButton a {color:#787878;}
.youtubeButton a:hover {color: #ea181a!important;}
.youtubeButtonWhite {position:absolute;top:38%;left:38%;width:35%;height:35%;background:white;}

#gelsin {position:relative;padding:50px 0 0 0}
#gelsin .tahta {position:relative;left:-30%;width:130%;max-width: 130%;}
#gelsin .paket01 {position:absolute;top:10%;right:15%;width:27%;rotate:23deg;scale: .1%}
#gelsin .paket02 {position:absolute;top:28%;right:12%;width:27%;rotate:123deg;scale: .1%}
#gelsin .paket03 {position:absolute;top:40%;right:17%;width:27%;rotate:270deg;scale: .1%}

.gelsinSlogan div {display:table;width:60%;margin:0 auto}
.gelsinSlogan h6 {display:table;font-size:1em;padding:0;margin:0 auto;!important;color:#8B2252;text-align:center;font-family: 'NexaThin';letter-spacing: 5px}
.gelsinSlogan h5 {display:table;font-size:2em;padding:0;margin:0 auto;!important;color:#8B2252;text-align:center;letter-spacing:9px}
.gelsinSlogan h4 {position:relative;display:table;font-size:15em;padding:0;margin:0 auto;!important;color:#8B2252;text-align:right;font-family: 'Beni';line-height:.61em}
.gelsinSlogan a {background: #8B2252;color:#eee;text-align:center;padding:10px 25px 5px 25px;display:table;margin:33px auto;border-radius: 50px;font-family: 'NexaThin';letter-spacing: 2px }
.gelsinSlogan a:hover {background: #731b43;color:#fff!important;text-align:center;padding:10px 25px 5px 25px;display:table;margin:33px auto;border-radius: 50px;font-family: 'NexaThin';letter-spacing: 2px }
.phone {position:absolute;top:0%;right:-70%;rotate: 0deg;width:120%;}

.lezzetTahta {width:50%;position:absolute;top:-9%;left:5%;}
.lezzetTabak {width:100%;position:relative;right:-10px;}

@media (orientation: portrait) {
    .sliderMobile {position: relative;z-index:99}
    .timeline-cover {position: relative;top:-100px;z-index:0}
    .timeline h1 {color:#fff;font-family: 'Beni';font-size:3em!important;letter-spacing:2px;padding-top:15px;position: absolute;top:0px;}
    .timeline h2 {color:#fff;font-weight: bold;font-size:1.2em}

    .timeline .laptop .laptopCover {margin:100px auto 0 auto;display:block;width:90%;max-width:90%;}
    .timeline .laptop {width:90%;height:auto;text-align:center;display:table;margin:auto;position: relative;top:18px;}
    .timeline .laptop .handText {position: absolute;left:1%;top:-15%;}
    .timeline .laptop .laptopNote {color:#8b2434;letter-spacing:2px;position:absolute;bottom:-100px;left:0;right:0;width:110%;max-width:150%}

    foreignobject.chrm div {color:#ddd;font-size: 15px!important;}
    foreignobject.chrm div strong {color:#fff;font-size: 18px!important;font-weight: 600;}

    foreignObject.sfr div {visibility: hidden;width: 175px;height: 100px;color:#ddd;font-size: 8px!important;}
    foreignObject.sfr strong {color:#fff;font-size: 8px!important;font-weight: 600;}
    foreignObject.sfr .hikayemizText {max-width: 165px!important;zoom:.9}
    .usta {height:400px!important;}

    .marka img {padding:33px;}
    .marka .markaList  .divider {display:none;}

    footer {text-align: center;}
    footer .footerLogo {display: table;margin:auto;padding:33px 0 33px 0;}
    footer h4 {margin-top:20px;margin-bottom:0;}
    footer ul {margin-top:5px;}
    footer .copyright {font-size:0.7em;text-align:center}

    .youtubeButton {position: absolute;top:24.5%;left:39.5%;zoom:0.233}
    .youtubeButton a {color:#787878;}
    .youtubeButton a:hover {color: #ea181a!important;}

    .gelsinSlogan div {display:table;width:60%;margin:0 auto}
    .gelsinSlogan h6 {display:table;font-size:1em;padding:0;margin:0 auto;!important;color:#8B2252;text-align:center;font-family: 'NexaThin';letter-spacing: 5px}
    .gelsinSlogan h5 {display:table;font-size:1.50em;padding:0;margin:0 auto;!important;color:#8B2252;text-align:center;letter-spacing:9px}
    .gelsinSlogan h4 {display:table;font-size:6.8em;padding:0;margin:0 auto;!important;color:#8B2252;text-align:right;font-family: 'Beni';line-height:.61em}
    .gelsinSlogan a {background: #8B2252;color:#fff;font-size:.81em;text-align:center;padding:10px 15px 5px 15px;display:table;margin:33px auto;border-radius: 50px;font-family: 'NexaThin';letter-spacing: 2px }
    .phone {position:absolute;top:15%;right:-30%;rotate: 0deg;width:50%;}

    .lezzetTahta {width:35%;position:absolute;top:-9%;left:45%;}
    .lezzetTabak {width:65%;position:relative;right:-10px;}

    .lezzetlerimiz ul li {padding:0;}
    .lezzetlerimiz ul li .textBox {padding:33px!important;}
    .lezzetlerimiz ul li .tahta2 {width:100%;position:relative;left:-30px}
    .lezzetlerimiz ul li .tabak2 {width:100%;position:absolute;top:-65%;right:0}
    .lezzetlerimiz ul li .textBox h2 {line-height:.81em;}

    .page-header h1 {color:#fff;font-family: 'Beni';letter-spacing:1px;font-size:72px;padding-top:10px;}
}

.justify {text-align:justify!important;}
.w100 {width:100%!important;}
.uk-width-1-1 {padding:0 15px!important;}
.beni {font-family:'Beni'!important;font-size:5em!important;text-transform: uppercase}
.textBox {text-transform: uppercase;}
@media screen and (min-width: 2250px) {
    .cloudRight {right:-15%!important;}
}
button {background:#8b2434;color:#fff;border-radius:5px;border:0px;padding:15px 55px;margin:33px;display:table;margin:33px auto;cursor:pointer}
button:hover {background: #a3142a;color:#fff;}

.uk-button { font-family:'Nexa';background:#8b2434;color:#fff;border-radius:5px;border:0px;padding:10px 55px;margin:33px;display:table;margin:33px auto;cursor:pointer}
.uk-button:hover {background: #a3142a;color:#fff!important;}

@media screen and (min-width: 1800px) {
    .phone {position:absolute;top:-35%;right:-80%;rotate: 0deg;width:200%;}
}
@media screen and (min-width: 1925px) {
}
@media screen and (max-width: 1300px) {
    header .bottomhead a {margin-left:15px;font-family:NexaBold;font-size:0.85em}
}
.svgContainer {max-width: 1000px!important;margin:auto;}
.news .uk-dotnav>* {padding:5px;border:1px solid white;border-radius: 50%}
.news .uk-dotnav>*.uk-active {padding:5px;border:1px solid #8b2434;border-radius: 50%}
.news .uk-dotnav>*>* {
    display: block;
    box-sizing: border-box;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #8b2434;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    border: 1px solid rgba(102, 102, 102, .4);
    transition: .2sease-in-out;
    transition-property: background-color, border-color;
}
.loading-screen {
    width: 100%;
    height: 100%;
    background: #8b2434;
    position: fixed;
    top: 0;
    left: 0;
    right:0;
    bottom:0;
    color: #fff;
    pointer-events: none;
    z-index:999999
}
.loading-screen img {
    position: absolute;
    left: 50%;
    top: 42.5%;
    z-index: 1;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
}
.counter {
    position: fixed;
    left: 50px;
    bottom: 50px;
    display: flex;
    height: 100px;
    font-size: 100px;
    line-height: 102px;
    clip-path: polygon(0 0, 100% 0, 100% 100px, 0 100px);
    font-weight: 400;
}
.counter-1,
.counter-2,
.counter-3 {
    position: relative;
    top: -12px;
}

.num1offset1 {position: relative;right: -12px;}
.num1offset2 {position: relative;right: -10px;}
.loader {position: absolute;top: 50%;left: 50%;width: 300px;height: 2px;transform: translate(-50%, -50%);display: flex;background: rgb(80, 80, 80);}
.loader-1 {position: relative;background: #fff;width: 200px;}
.loader-2 {position: relative;background: #fff;width: 100px;}
.bar {height:2px;}
